signalfx-lambda vulnerabilities

Node.js lambda wrapper for SignalFx

Latest version

1.0.0

First published

4 years ago

Latest version published

25 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
signalfx-lambda 1.0.0 Latest 21 Apr, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 1.0.0-beta.4 Pre-release 10 Apr, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 1.0.0-beta.3 Pre-release 09 Apr, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 1.0.0-beta.2 Pre-release 17 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 1.0.0-beta.1 Pre-release 27 Oct, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 1.0.0-beta.0 Pre-release 28 Aug, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.2.1 10 Aug, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.2.0 22 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.1.1 20 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.1.0 05 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.0.13 16 May, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.0.11 15 Nov, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.0.9 15 Nov, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
signalfx-lambda 0.0.10 13 Nov, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L